@charset "utf-8";
/*------------------------------------------------------------
	kaigosyoku
------------------------------------------------------------*/
#main .imgBox {
	margin-bottom: 5rem;
	display: flex;
	align-items: flex-start;
	gap: 4rem;
}
#main .imgBox .photo {
	width: 48rem;
	border-radius: 1rem;
	overflow: hidden;
}
#main .imgBox .photo img {
	width: 100%;
}
#main .imgBox .textBox {
	flex: 1;
}
#main .imgBox .textBox p {
	line-height: 1.75;
}
#main .topBox .ttl {
	margin-bottom: 1.6rem;
	text-align: center;
	color: #F0A35B;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.1rem;
}

@media all and (max-width: 1079px) {
	#main .imgBox {
		margin-bottom: 9rem;
		display: block;
	}
	#main .imgBox .photo {
		margin-bottom: 2.1rem;
		width: auto;
	}
}
#main .topBox {
	margin-bottom: 15.7rem;
}
#main .topBox .comLink04 {
	width: 32.7rem;
}
@media all and (max-width: 1079px) {
	#main .topBox {
		margin-bottom: 8.7rem;
	}
	#main .comImportant.blue {
		margin-bottom: 6.1rem;
	}
}
#main .bodycourse {
	padding: 10.2rem 0 8rem;
	background-color: #FFFAEF;
}
#main .bodycourse .comServiceSec {
	margin-bottom: 6.4rem;
}
#main .bodycourse .headLine02 {
	margin-bottom: 7.2rem;
}
#main .bodycourse .infoBox {
	margin-bottom: 6.5rem;
}
#main .bodycourse .infoBox:last-child {
	margin-bottom: 0;
}
#main .bodycourse .infoBox ~ .comLink03 {
	margin-top: -1.5rem;
}
#main .bodycourse .infoBox .text {
	margin-bottom: 2rem;
	font-size: 1.4rem;
}
#main .bodycourse .imgBox {
	margin-bottom: 3rem;
	padding: 5rem 6rem;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	border-radius: 1rem;
	background: #FFF;
	flex-wrap: wrap;
	row-gap: 0;
}
#main .bodycourse .imgBox:last-child {
	margin-bottom: 0;
}
#main .bodycourse .imgBox .photo {
	width: 44rem;
}
#main .bodycourse .imgBox .title {
	margin-bottom: 1rem;
	font-size: 1.8rem;
}
#main .bodycourse .imgBox .title:not(:first-of-type) {
	margin-top: 1.9rem;
	padding-top: 2rem;
	border-top: 1px dashed currentColor;
}
#main .bodycourse .imgBox p {
	font-size: 1.4rem;
	line-height: 1.5;
}
#main .bodycourse .imgBox .price {
	margin: 0.9rem 0 1.8rem;
	font-size: 1.8rem;
}
#main .bodycourse .imgBox .num {
	font-weight: 700;
	font-family: "Inter", sans-serif;
}
#main .bodycourse .imgBox .price small {
	font-size: 1.4rem;
}
#main .bodycourse .imgBox .price small .num {
	font-weight: 500;
}
#main .bodycourse .imgBox .comLink03 {
	width: 22.9rem;
}
#main .bodycourse .imgBox .head {
	margin: -2.1rem 0 1.9rem;
	width: 100%;
	font-size: 2rem;
}
#main .bodycourse .lastBox {
	margin-top: 5.1rem;
	text-align: center;
}
#main .bodycourse .lastBox .headLine07 {
	margin-bottom: 1.1rem;
	font-size: 2rem;
}
#main .bodycourse .lastBox p + .tips {
	margin-top: 1.3rem;
}
#main .bodycourse .lastBox .comLink04 {
	margin-top: 4.9rem;
	width: 50rem;
}
#main .bodycourse .tips {
	padding-left: 1.4rem;
	text-indent: -1.4rem;
	font-size: 1.4rem;
}
@media all and (max-width: 1079px) {
	#main .bodycourse {
		padding: 6rem 0;
	}
	#main .bodycourse .headLine02 {
		margin-bottom: 3.6rem;
	}
	#main .comServiceSec {
		display: block;
	}
	#main .comServiceSec .list {
		width: auto;
	}
	#main .comServiceSec .list a {
		padding: 0.6rem 2.5rem 0.7rem 1.2rem;
		height: auto;
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
	}
	#main .comServiceSec .list a span {
		margin-bottom: 0.3rem;
		font-size: 1.4rem;
		line-height: 1;
	}
	#main .bodycourse .infoBox .text {
		font-size: 1.6rem;
	}
	#main .bodycourse .headLine03 {
		margin-bottom: 1rem;
	}
	#main .bodycourse .imgBox {
		margin-bottom: 2rem;
		padding: 1.5rem 1.5rem 2rem;
		display: block;
		box-shadow: 0 0 0.4rem 0 rgba(217, 147, 90, 0.2);
	}
	#main .bodycourse .imgBox .photo {
		margin-bottom: 1.4rem;
		width: auto;
		aspect-ratio: 305/160;
	}
	#main .bodycourse .imgBox .photo img {
		height: 100%;
		object-fit: cover;
	}
	#main .bodycourse .imgBox .title {
		text-align: center;
	}
	#main .bodycourse .imgBox .price {
		margin: 1.3rem 0 0.7rem;
		text-align: right;
	}
	#main .bodycourse .imgBox .price small {
		display: block;
	}
	#main .bodycourse .imgBox .comLink03 {
		width: 27.5rem;
	}
	#main .bodycourse .infoBox {
		margin-bottom: 6.4rem;
	}
	#main .bodycourse .tips {
		text-indent: 0;
		padding-left: 0;
	}
	#main .bodycourse .imgBox .head {
		margin: 0.4rem 0 2rem;
		text-align: center;
		font-size: 1.8rem;
	}
	#main .bodycourse .infoBox03 .title {
		margin-bottom: 0.4rem;
		text-align: left;
	}
	#main .bodycourse .infoBox03 .imgBox .photo {
		margin-bottom: 0.9rem;
	}
	#main .bodycourse .infoBox03 .price {
		margin-bottom: 1.6rem;
	}
	#main .bodycourse .infoBox03 .imgBox {
		margin-bottom: 5rem;
	}
	#main .bodycourse .imgBox .title:not(:first-of-type) {
		margin-top: 5rem;
		padding: 0;
		border: none;
	}
	#main .bodycourse .lastBox p {
		text-align: left;
	}
	#main .bodycourse .lastBox p:not(.tips) {
		line-height: 1.75;
	}
	#main .bodycourse .lastBox p + .tips {
		margin-top: 1rem;
	}
}
/* carefoods */
#main .carefoods {
	padding: 10.3rem 0 8rem;
}
#main .carefoods .headLine02 {
	margin-bottom: 2.3rem;
}
#main .carefoods .headLine06 {
	margin-bottom: 1rem;
	font-size: 2rem;
}
#main .carefoods .text01 {
	margin: 0 0 1rem;
	line-height: 1.75;
}
#main .carefoods .comStepList li {
	margin-bottom: 2.2rem;
	padding-bottom: 2.3rem;
}
#main .carefoods .comStepList li:last-child {
	margin-bottom: 0;
}
#main .carefoods .comStepList li:first-child .headLine06 {
	margin-bottom: 2.6rem;
}
#main .carefoods .item {
	position: relative;
}
#main .carefoods .item > * {
	width: 48rem;
}
#main .carefoods .iconBox {
	margin: 1.7rem 9.8rem 0.5rem;
	width: 4.6rem;
}
#main .carefoods .text02 {
	font-size: 1.4rem;
	font-weight: 400;
}
#main .carefoods .item .image01 {
	width: 12.7rem;
	right: 40rem;
	top: -0.1rem;
	position: absolute;
}
#main .carefoods .item .image02 {
	width: 15.9rem;
	right: 38.5rem;
	top: 12.7rem;
	position: absolute;
}
#main .carefoods .item .image03 {
	width: 31.9rem;
	position: absolute;
	right: 2.3rem;
	top: 5.1rem;
}
@media all and (max-width: 1079px) {
	#main .carefoods {
		padding: 6rem 0;
	}
	#main .carefoods .headLine02 {
		margin-bottom: 2rem;
	}
	#main .carefoods .comStepList {
		margin: 0 1rem;
	}
	#main .carefoods .item > * {
		width: 56%;
	}
	#main .carefoods .comStepList li:first-child .headLine06 {
		margin-bottom: 1.3rem;
		width: 100%;
	}
	#main .carefoods .iconBox {
		margin: 1.1rem 5.8rem 0.6rem;
		width: 4.6rem;
	}
	#main .carefoods .item .comText {
		min-height: 8.4rem;
	}
	#main .carefoods .text01 {
		margin-bottom: 0.1rem;
		min-height: 11.2rem;
	}
	#main .carefoods .text02 {
		width: 100%;
	}
	#main .carefoods .headLine06 {
		font-size: 1.8rem;
	}
	#main .carefoods .item .image01 {
		width: 12.5rem;
		right: 0;
		top: 6.8rem;
	}
	#main .carefoods .item .image02 {
		width: 12.4rem;
		right: 0;
		top: 19.2rem;
	}
	#main .carefoods .item .image03 {
		margin: 3.3rem auto 0;
		width: 28.1rem;
		position: inherit;
		right: auto;
		top: auto;
	}
	#main .carefoods .comStepList li {
		margin-bottom: 2rem;
		padding-bottom: 1.8rem;
	}
	#main .carefoods .comStepList li:last-child {
		margin-bottom: 0;
	}
}
/* flowBox */
#main .flowBox {
	margin-bottom: 7.9rem;
	padding: 10.3rem 0 7.7rem;
	background-color: #F0F9FD;
}
#main .flowBox li .comLink03 {
	margin: 0 0 1rem;
}
#main .flowBox .comFlowList {
	margin-bottom: 5rem;
}
#main .flowBox .comFlowList li {
	margin-bottom: 2rem;
}
#main .comLink04.long {
	margin-bottom: 4rem;
	width: 50rem;
}
#main .comLink04.long a {
	height: 6.7rem;
}
@media all and (max-width: 1079px) {
	.pageTitle {
		margin-bottom: 6rem;
	}
	.pageTitle .comLink03 {
        margin: 3rem auto 0;
    }
	#main .flowBox {
		margin-bottom: 3rem;
		padding: 6rem 0;
	}
	#main .comFlowList .flowTtl {
		margin-bottom: 1.6rem;
	}
	#main .flowBox .comFlowList li {
		margin-bottom: 2rem;
		padding-bottom: 3rem;
	}
	#main .comFlowList p {
		margin-bottom: 2rem;
	}
	#main .comFlowList li::after {
		height: 5rem;
	}
	#main .flowBox .comFlowList {
		margin-bottom: 3rem;
	}
	#main .comLink04.long {
		margin-bottom: 5rem;
		width: 32.7rem;
	}
	#main .comLink04.long a {
		height: 6.3rem;
	}
}
/* popBox */
.pop {
	width: 68.1rem;
}
.pop .close {
	right: -14rem;
	top: -8rem;
}
.pop .popBox {
	padding: 4.1rem 4rem;
}
.popBox .heading {
	margin-bottom: 2rem;
	text-align: center;
	font-size: 2rem;
	line-height: 1
}
.popBox .tipsList,
.popBox .tipsTxt {
	margin: 0 1rem 1.8rem;
}
.popBox .tipsTxt {
	font-weight: 500;
	line-height: 1.5;
	font-size: 1.4rem;
}
.popBox .tipsList li {
	font-weight: 500;
	line-height: 1.5;
	position: relative;
	padding-left: 1.1rem;
	font-size: 1.4rem;
}
.popBox .tipsList li + li {
	margin-top: 0.5rem;
}
.popBox .tipsList li::before {
	width: 0.3rem;
	height: 0.3rem;
	content: "";
	position: absolute;
	left: -0.1rem;
	top: 0.9rem;
	border-radius: 100%;
	background: currentColor;
}
.popBox .popTab table {
	width: 100%;
	border-collapse: collapse;
}
.popBox .popTab tr > *:nth-child(2) {
	color: #000;
	background-color: #F0F9FD;
}
.popBox .popTab tr > *:nth-child(3) {
	color: #000;
	background-color: #FFF5EF;
}
.popBox .popTab th,
.popBox .popTab td {
	padding: 0.5rem 0;
	width: calc(100% / 3);
	font-weight: 500;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #808080;
}
.popBox .popTab thead th {
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.25;
	color: #444 !important;
}
.popBox .popTab td {
	font-size: 1.4rem;
}
.popBox .popTab td .smlTxt {
	font-size: 1.2rem;
}
.popBox .popTab td small {
	margin-bottom: 0.3rem;
	line-height: 1.1;
	font-size: 1.4rem;
	display: block;
	font-weight: 400;
}
.popBox .popTab td .num03 {
	font-family: "Inter", sans-serif;
}
.popBox .popTab .row01 > * {
	padding: 0.3rem 0;
	font-size: 1.4rem;
	color: #fff !important;
	background: #444 !important;
	line-height: 1;
}
.popBox .popTab .row01 .num {
	font-weight: 500;
}
.popBox .popTab .subBox {
	margin: 0 0rem 0 0.8rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.popBox .popTab .subList {
	width: 8.5rem;
	display: flex;
	gap: 0.5rem;
	flex-wrap: wrap;
}
.popBox .popTab .subList li {
	width: 2.5rem;
	height: 2.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.4;
	color: #fff;
	border-radius: 0.3rem;
	background-color: #3098CF;
}
.popBox .popTab .subList .item02 {
	background: #F7A655;
}
.popBox .popTab .subList .item03 {
	background: #808080;
}
.popBox .popTab .subList .item04 {
	background: #EF6639;
}
.popBox .popTab .num {
	font-family: "Inter", sans-serif;
	font-weight: 700;
	font-size: 1.6rem;
}
.popBox .popTab .num02 {
	margin: 0 0.6rem;
	font-size: 2.5rem;
	line-height: 1.25;
}
.popBox .popTab .text {
	flex: 1;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.3;
}
.popBox .popTab .text small {
	font-size: 1.1rem;
	display: block;
}
@media all and (min-width: 1080px) {
	.pop {
		margin: 8rem auto;
	}
}
@media all and (max-width: 1079px) {
	 .mfp-container {
		padding: 4rem 2rem;
	}
	.pop {
		margin-bottom: 4rem;
		width: auto;
	}
	.pop .close {
		right: 0;
		top: -4rem;
	}
	.pop .popBox {
		padding: 3rem 2rem;
	}
	.popBox .tipsList,
	.popBox .tipsTxt {
		margin-bottom: 1.9rem;
	}
	.popBox .popTab tbody td {
		padding: 0.7rem 0.2rem 0.7rem 0.5rem;
		text-align: left;
	}
	.popBox .popTab td small {
		margin: 0 -0.3rem 0.9rem -0.1rem;
		font-feature-settings: "palt";
	}
	.popBox .popTab .num02 {
		margin: 0 0.2rem;
		line-height: 1;
	}
	.popBox .popTab .subBox {
		margin: 0.2rem auto;
		display: block;
		text-align: center;
	}
	.popBox .popTab .subBox small {
		margin: 0.5rem -0.2rem 0.4rem;
	}
	.popBox .popTab .subList {
		margin-bottom: 1rem;
		width: auto;
		justify-content: center;
	}
	.popBox .popTab .row01 > * {
		text-align: center;
	}
}

/*------------------------------------------------------------
	kaigosyoku 
------------------------------------------------------------*/
#kaigosyokuTop .infoBox {
	margin: 0 auto 3rem;
	padding: 1.1rem 2rem;
	width: 44.6rem;
	position: relative;
	border-radius: 10px;
	background: #FFFAEF;
	text-align: center;
}
#kaigosyokuTop .infoBox::before {
	position: absolute;
	left: 50%;
	width: 4rem;
	height: 2rem;
	bottom: -1.7rem;
	clip-path: polygon(100% 0, 0 0, 50% 100%);
	background: #FFFAEF;
	content: "";
	transform: translateX(-50%);
}
#kaigosyokuTop .infoBox .text {
	margin-bottom: 0.6rem;
	font-size: 1.4rem;
	font-weight: 500;
}
#kaigosyokuTop .infoBox .note {
	margin-bottom: 0.9rem;
	font-size: 1.2rem;
	font-weight: 500;
}
#kaigosyokuTop .infoBox .comLink02 {
	margin: 0 auto;
}
#kaigosyokuTop .bodycourse {
	padding-bottom: 10.2rem;
}
#kaigosyokuTop .bodycourse .headLine02 {
	margin-bottom: 2.7rem;
}
#kaigosyokuTop .productList {
	margin-bottom: 11rem;
	display: flex;
	flex-wrap: wrap;
	gap: 3rem 4rem;
}
#kaigosyokuTop .productList > li {
	padding: 1.6rem 1.5rem;
	width: calc(50% - 2rem);
	display: flex;
	justify-content: space-between;
	gap: 2.5rem;
	border-radius: 10px;
	background: #FFF;
	box-shadow: 0 0 4px 0 rgba(217, 147, 90, 0.20);
}
#kaigosyokuTop .productList .img {
	width: 22.4rem;
}
#kaigosyokuTop .productList .img a {
	height: 100%;
	display: flex;
	align-items: center;
	position: relative;
}
#kaigosyokuTop .productList .img a .ico {
	width: 4.6rem;
	position: absolute;
	left: -0.3rem;
	top: -0.5rem;
}
#kaigosyokuTop .productList .img a img {
	width: 100%;
}
#kaigosyokuTop .productList .img a:hover {
	opacity: 0.7;
}
#kaigosyokuTop .productList .img a::after {
	width: 1.8rem;
	aspect-ratio: 1;
	position: absolute;
	right: -0.5rem;
	bottom: 0;
	background: url(../img/common/icon_pop.png) no-repeat center center / 100%;
	content: '';
}
#kaigosyokuTop .productList .textBox {
	flex: 1;
	max-width: 20rem;
}
#kaigosyokuTop .productList .title {
	margin-bottom: 0.8rem;
	font-size: 1.8rem;
	line-height: 1.25;
}
#kaigosyokuTop .productList .priceList li {
	display: flex;
	justify-content: space-between;
	gap: 0.3rem;
}
#kaigosyokuTop .productList .priceList li:not(:first-child) {
	margin-top: 0.6rem;
	padding-top: 0.5rem;
	border-top: 0.2rem dashed rgba(128, 128, 128,0.5);
}
#kaigosyokuTop .productList .priceList .date {
	padding: 0.8rem 0;
	width: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	line-height: 1;
	font-size: 1.2rem;
	font-weight: 700;
	border-radius: 3px;
	background: #F0F9FD;
}
#kaigosyokuTop .productList .priceList .date .num {
	color: #3098CF;
	font-size: 1.7rem;
	display: block;
	line-height: 0.8;
	font-family: "Inter", sans-serif;
}
#kaigosyokuTop .productList .priceList .price {
	font-size: 1.4rem;
	font-weight: 500;
	text-align: right;
}
#kaigosyokuTop .productList .priceList .price .num {
	margin: 0 0.5rem 0 1rem;
	font-size: 2.6rem;
	font-family: "Inter", sans-serif;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 0.05rem;
}
#kaigosyokuTop .productList .priceList .inter {
	display: block;
	margin-top: 0.2rem;
	font-feature-settings: "palt";
}
#kaigosyokuTop .bodycourse .blueTxt {
	margin: 3.3rem 1.8rem 2.3rem;
	color: #3098CF;
	font-weight: 700;
	line-height: 1;
}
#kaigosyokuTop .productList.sml {
	margin-bottom: 1.3rem;
}
#kaigosyokuTop .productList.sml > li {
	padding: 0.8rem 1.5rem 1rem 0.8rem;
	align-items: center;
}
#kaigosyokuTop .productList.sml .title {
	margin-bottom: 2rem;
}
#kaigosyokuTop .productList.sml .img a::after {
	right: -1.3rem;
    bottom: 0.9rem;	
}
#kaigosyokuTop .bodycourse .note {
	margin-bottom: 9.7rem;
	font-size: 1.4rem;
}
#kaigosyokuTop .carefoods .headLine02 {
	margin-bottom: 8.3rem;
}
#kaigosyokuTop .carefoods .comStepList li {
	margin-bottom: 6rem;
    padding-bottom: 2rem;
}
#kaigosyokuTop .flowBox .comFlowList li::after {
	height: 5rem;
}
#kaigosyokuTop .flowBox .comFlowList li:last-child::after {
	display: none;
}
#kaigosyokuTop .comFlowList .flowText small {
	font-size: 1.4rem;
}
#kaigosyokuTop .carefoods .subBox {
	margin: -1.5rem auto 0;
	width: 80rem;
}
#kaigosyokuTop .carefoods .tabBox {
	padding: 1.6rem 1.6rem 0.6rem;
	margin-bottom: 1rem;
	border-radius: 1rem;
	background: #FFFAEF;
	text-align: center;
}
#kaigosyokuTop .carefoods .tabBox .title01 {
	margin-bottom: 0.5rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
}
#kaigosyokuTop .carefoods .tabBox .text {
	margin-bottom: 0.5rem;
}
#kaigosyokuTop .carefoods .tabBox .blue {
	color: #3098CF;
}
#kaigosyokuTop .carefoods .tabBox .title02 {
	margin-bottom: 0.4rem;
}
#kaigosyokuTop .carefoods .tabBox table {
	margin: 0 auto 1.5rem;
	width: 60rem;
	border-collapse: collapse;
}
#kaigosyokuTop .carefoods .tabBox th,
#kaigosyokuTop .carefoods .tabBox td {
	padding: 0.15rem 0.2rem;
	text-align: center;
	vertical-align: middle;
	border: 0.1rem solid #808080;
	background-color: #FFF;
}
#kaigosyokuTop .carefoods .tabBox th {
	background-color: #F0F9FD;
}
#kaigosyokuTop .carefoods .subBox .note {
	font-size: 1.4rem;
	line-height: 1.75;
}
#kaigosyokuTop .headLine01 span {
	font-weight: 500;
}
#kaigosyokuTop .comFlowList .note {
	font-weight: 500;
}
@media all and (min-width: 1080px) {
	#kaigosyokuTop .pageTitle {
		padding-bottom: 10.4rem;
	}
	#kaigosyokuTop .comLink04 {
		width: 50rem !important;
	}
	.popBox .imgBox .photo01 img {
		position: relative;
		max-width: inherit;
		width: 110%;
		left: -5%;
	}
	.popBox .imgBox .photo01,
	.popBox .imgBox .photo02 {
		margin-top: 0;
	}
	.popBox .imgBox .photo02 img {
		position: relative;
		max-width: inherit;
		width: 107%;
		left: -3.5%;
	}
	#kaigosyokuTop .comFaqBox {
		padding-top: 10.4rem;
	}
	#kaigosyokuTop .comFlowList p {
		margin-bottom: 0;
	}
}
@media all and (max-width: 1079px) {
	#kaigosyokuTop .infoBox {
		width: auto;
		margin: 0 1.5rem 3rem;
	}
	#kaigosyokuTop .imgBox {
		margin-bottom: 3rem;
	}
	#kaigosyokuTop .topBox {
		margin-bottom: 11.7rem;
	}
	#kaigosyokuTop .bodycourse {
		padding-bottom: 6rem;
	}
	#kaigosyokuTop .bodycourse .headLine02 {
		margin-bottom: 1.6rem;
	}
	#kaigosyokuTop .bodycourse .headLine02 span {
		font-weight: 700;
	}
	#kaigosyokuTop .spColumn {
		margin: 0 -0.5rem 6rem;
		gap: 2rem 2rem;
	}
	#kaigosyokuTop .spColumn > li {
		padding: 0.4rem 1rem 0.5rem;
		width: calc(50% - 1rem);
		display: block;
	}
	#kaigosyokuTop .spColumn .img {
		margin-bottom: 0.5rem;
		width: 100%;
	}
	#kaigosyokuTop .spColumn .img.spec {
		margin-left: -0.5rem;
		width: calc(100% + 0.5rem);
	}
	#kaigosyokuTop .productList .img a::after {
		right: 0rem;
    	bottom: -0.5rem;
	}
	#kaigosyokuTop .productList .title {
		font-size: 1.6rem;
	}
	#kaigosyokuTop .productList .priceList .price p {
		margin-top: 0.3rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;		
		align-items: flex-end;
		font-size: 1.2rem;
	}
	#kaigosyokuTop .productList .priceList .inter {
		width: 100%;
		text-align: center;
	}
	#kaigosyokuTop .productList .priceList .ttl {
		width: 2rem;
		font-size: 0.9rem;
		line-height: 1.2;
	}
	#kaigosyokuTop .productList .priceList .price .num {
		margin: 0 0.3rem;
		font-size: 2.5rem;
		line-height: 0.9;
	}
	#kaigosyokuTop .productList .priceList .date {
		font-size: 1rem;
	}
	#kaigosyokuTop .productList .priceList .date .num {
		font-size: 1.7rem;
	}
	#kaigosyokuTop .productList .title:has(ruby) {
		margin-top: -0.6rem;
	}
	#kaigosyokuTop .productList .textBox {
		max-width: inherit;
	}
	#kaigosyokuTop .productList .priceList li {
		justify-content: center;
	}
	#kaigosyokuTop .bodycourse .blueTxt {
		margin: 2rem 1.8rem 0.9rem;
		text-align: center;
	}
	#kaigosyokuTop .productList.sml > li {
		padding: 1.2rem 0.5rem 1rem 0.3rem;
		width: 100%;
	}
	#kaigosyokuTop .productList.sml .img {
		width: 14.5rem;
	}
	#kaigosyokuTop .productList.sml .img a::after {
		right: -1.4rem;
		bottom: -0.2rem;
	}
	#kaigosyokuTop .bodycourse .note {
		margin-bottom: 4.8rem;
	}
	#kaigosyokuTop .bodycourse .comLink04 {
		width: 32.7rem;
	}
	#kaigosyokuTop .carefoods .headLine02 {
		margin-bottom: 4rem;
	}
	#kaigosyokuTop .carefoods .subBox {
		margin: 1rem 0 0;
		width: 100%;
	}
	#kaigosyokuTop .carefoods .tabBox {
		margin-bottom: 1.2rem;
		padding: 1.3rem 2rem 2rem;
	}
	#kaigosyokuTop .carefoods .tabBox table {
		margin: 0;
		width: 100%;
	}
	#kaigosyokuTop .carefoods .comStepList li {
		margin-bottom: 2rem;
	}
	#kaigosyokuTop .flowBox .comFlowList li {
		padding: 1.5rem 2rem 1.8rem;
	}
	#kaigosyokuTop .comFlowList .flowTtl {
		margin-bottom: 0.5rem;
	}
	#kaigosyokuTop .flowBox {
		margin-bottom: 6rem;
	}
	#kaigosyokuTop .comFaqBox {
        padding: 9rem 0 4rem;
    }
	#kaigosyokuTop .productList .img a .ico {
		width: 23.57%;
		top: 0.2rem;
	}
}
.topPop {
	width: 70rem;
}
.topPop .popBox {
	padding: 4.7rem 5rem;
}
.popBox .heading01 {
	margin-bottom: 3rem;
	text-align: center;
	font-weight: 500;
}
.popBox .heading01 .txt {
	color: #3098CF;
	font-size: 2rem;
	font-weight: 700;
}
.popBox .imgBox {
	display: flex;
	gap: 3rem;
}
.popBox .imgBox .photo {
	margin-top: -1rem;
	width: 27.4rem;
	position: relative;
}
.popBox .imgBox .photo .ico {
	width: 6.6rem;
	position: absolute;
	left: -1rem;
	top: -1rem;
}
.popBox .imgBox .textBox {
	flex: 1;
}
.popBox .imgBox .title {
	margin-bottom: 1.5rem;
	font-weight: 500;
}
.popBox .imgBox .text {
	margin-bottom: 1.5rem;
	font-size: 1.4rem;
}
.popBox .priceUl {
	margin-right: 2rem;
	display: flex;
	justify-content: space-between;
	position: relative;
}
.popBox .priceUl::after {
	position: absolute;
	height: 100%;
	left: calc(50% - 0.1rem);
	top: 0;
	border-right: 0.2rem dashed #808080;
	content: '';
	opacity: 0.5;
}
.popBox .priceUl li {
	width: calc(50% - 2rem);
}
.popBox .priceUl .date {
	margin-bottom: 1rem;
	font-size: 1.3rem;
	text-align: center;
	border-radius: 3px;
	background: #F0F9FD;
}
.popBox .priceUl .date .num {
	color: #3098CF;
	text-align: center;
	font-family: "Inter", sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
}
.popBox .priceUl .price {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.3rem;
	align-items: flex-end;
	justify-content: center;
}
.popBox .priceUl .price .sml {
	font-size: 0.9rem;
	line-height: 1.1;
	margin-bottom: 0.4rem;
}
.popBox .priceUl .price .num {
	margin: 0 0.5rem;
	color: #000;
	font-size: 2.5rem;
	font-weight: 700;
	font-family: "Inter", sans-serif;
	line-height: 1;
}
.popBox .priceUl .price .inter {
	margin-top: 0.4rem;
	width: 100%;
	font-size: 1.2rem;
	text-align: center;
}
.popBox .priceUl01 {
	align-items: flex-end;
}
.popBox .priceUl01::after {
	display: none;
}
.popBox .priceUl01 .item {
	padding-left: 2rem;
	flex: 1;
}
.popBox .priceUl .item .note {
	margin-right: -2rem;
	font-size: 1.2rem;
	line-height: 1;
}
@media all and (max-width: 1079px) {
	.topPop {
		width: auto;
	}
	.popBox .heading01 .txt {
		display: block;
	}
	.topPop .popBox {
		padding: 4.7rem 2rem;
	}
	.popBox .imgBox {
		display: block;
	}
	.popBox .imgBox .photo {
		margin: 0 auto 1rem;
	}
	.popBox .heading01 {
		margin-bottom: 0.7rem;
	}
	.popBox .priceUl {
		margin-right: 0;
	}
}